@charset "utf-8";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-style: normal;
    font-weight: normal;
    vertical-align: baseline;
    background-image: none;
}

article,
aside,
details,
figcaption,
figure,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

html {
    overflow-y: scroll;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

a:focus {
    outline: none;
}

/* common */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    text-align: center;
    font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    line-height: 1.5;
    background: #fbfbfb;
}

a {
    color: #000000;
}

a:link {
    color: inherit;
    text-decoration: none;
}

a:visited {
    color: inherit;
}

a:hover {
    text-decoration: none;
}

a:hover img {
    opacity: 0.6;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

img {
    vertical-align: bottom;
    max-width: 100%;
}



@media screen and (min-width: 751px) {

    #headersimplel{
        display: none;
    }

    #footer{
        text-align: left;
        font-size: initial;
    }

    #footer img{
        max-width: none;
    }

    #footer .footertop_box > div > ul > li > ul > li:nth-of-type(1).pointOriori {
        height: 68px;
    }

    /* 全体 */
    .pc_only {
        display: block;
    }

    .sp_only {
        display: none;
    }

    body {
        font-size: 28px;
    }

    .img img {
        margin: 0 auto;
    }

    .txt {
        text-align: left;
    }


    /* ------------------ */
    /* fv_sec             */
    /* ------------------ */
    .fv_sec{
        padding-top: 60px;
        padding-bottom: 80px;
        background-color: #f2edea;
    }

    .fv_sec .sec_inner{
        width: 690px;
        margin-left: auto;
        margin-right: auto;
    }

    .fv_sec .sec_inner .sec_heading{
        margin-bottom: 60px;
    }

    .fv_sec .sec_inner .block_01 .box_01 .img_01{
        margin-bottom: 20px;
    }


    /* ------------------ */
    /* about_himekuri_sec */
    /* ------------------ */
    .about_himekuri_sec{
        background-color: #f2edea;
    }

    .about_himekuri_sec .sec_heading{
        height: 1030px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 1300px;
        margin-left: auto;
        margin-right: auto;
        padding: 160px 0 170px 0;
        background-image: url(/img/special/himekuri-recipe_appli/img1_bk_pc.png);
        background-repeat: no-repeat;
        background-size: 100% auto;
    }

    .about_himekuri_sec .point_block{
    }

    .about_himekuri_sec .point_block:nth-child(even){
        background-color: #fff;
    }

    .about_himekuri_sec .point_block:nth-child(odd){
        background-color: #f9f7f5;
    }

    .about_himekuri_sec .point_block .box_01{
        position: relative;
        display: flex;
        align-items: center;
        width: 690px;
        margin-left: auto;
        margin-right: auto;
        padding: 80px 0 110px 0;
    }

    .about_himekuri_sec .point_block .box_01 .part:nth-of-type(1){
        width: 300px;
    }

    .about_himekuri_sec .point_block .box_01 .part:nth-of-type(1) .img{
        position: absolute;
        top: -12px;
    }

    .about_himekuri_sec .point_block .box_01 .part:nth-of-type(1) .img img{
        max-width: none;
    }

    .about_himekuri_sec .point_block .box_01 .part:nth-of-type(2) .img{
        margin-bottom: 30px;
    }

    .about_himekuri_sec .point_block .box_01 .part:nth-of-type(2){
        width: 340px;
    }

    .about_himekuri_sec .point_block:nth-child(odd) .box_01 .left_part{
        order: 2;
    }

    .about_himekuri_sec .point_block:nth-child(odd) .box_01 .right_part{
        order: 1;
    }

    .about_himekuri_sec .point_block:nth-child(even) .box_01 .part:nth-of-type(1) .img{
        left: -70px;
    }

    .about_himekuri_sec .point_block.block_03 .left_part img{
        width: 102%;
    }

    .about_himekuri_sec .point_block.block_04 .left_part img{
        width: 117%;
    }


    /* ------------------ */
    /* app_experience_sec */
    /* ------------------ */
    .app_experience_sec{
        padding: 100px 0 120px 0;
        background-color: #fdfdfd;
    }

    .app_experience_sec .block_01 .box_01{
        position: relative;
    }

    .app_experience_sec .block_01 .box_01 iframe{
        width: 350px;
        height: 570px;
        position: absolute;
        top: 146px;
        left: 50%;
        transform: translateX(-50%);
        overflow-y: scroll;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    .app_experience_sec .block_02 {
        width: 690px;
        margin: 0 auto;
    }
    .app_experience_sec .block_02 .box_01{
        margin-bottom: 30px;
    }

    .app_experience_sec .block_02 .box_02 .img{
        margin-bottom: 20px;
    }

    .app_experience_sec .block_02 .box_02 .txt{
        text-align: center;
    }


    /* ------------------ */
    /* comment_sec        */
    /* ------------------ */
    .comment_sec{
        padding-top: 110px;
        padding-bottom: 120px;
        background-color: #fff;
    }

    .comment_sec .sec_inner{
        width: 700px;
        margin-left: auto;
        margin-right: auto;
    }

    .comment_sec .sec_heading{
        margin-bottom: 60px;
    }

    .comment_sec .comment_box .voice_inner{
        border-top: 1px dotted #000;
        padding: 30px 16px;
    }

    .comment_sec .comment_box .voice_inner dt{
        text-align: left;
        padding: 0 0 10px 50px;
        position: relative;
    }

    .comment_sec .comment_box .voice_inner dt:before{
        content: '';
        background-image: url(/img/special/himekuri-recipe_appli/voice_ico.png);
        background-repeat: no-repeat;
        background-size: contain;
        width: 34px;
        height: 32px;
        position: absolute;
        top: 4px;
        left: 0;
    }


    /* ------------------ */
    /* recipe_intro_sec   */
    /* ------------------ */
    .recipe_intro_sec{
        padding: 120px 0 150px 0;
        background-color: #fafafa;
    }

    .recipe_intro_sec .sec_inner{
        width: 690px;
        margin-left: auto;
        margin-right: auto;
    }

    .recipe_intro_sec .sec_heading{
        margin-bottom: 60px;
    }

    .recipe_intro_sec .block {
        margin-bottom: 30px;
        background-color: #fff;
    }

    .recipe_intro_sec .block .block_inner {
        width: 550px;
        margin-left: auto;
        margin-right: auto;
    }

    .recipe_intro_sec .block .block_inner .box_02 .voice_inner{
        padding: 40px 0 60px 0;
    }

    .recipe_intro_sec .block .block_inner .box_02 .voice_inner dt {
        text-align: left;
        padding: 0 0 10px 50px;
        position: relative;
    }

    .recipe_intro_sec .block .block_inner .box_02 .voice_inner dt:before {
        content: '';
        background-image: url(/img/special/himekuri-recipe_appli/voice_ico.png);
        background-repeat: no-repeat;
        background-size: contain;
        width: 34px;
        height: 32px;
        position: absolute;
        top: 4px;
        left: 0;
    }

    .recipe_intro_sec .block .block_inner .box_02 .voice_inner dd {
        text-align: left;
    }


    /* ------------------ */
    /* app_induction_sec   */
    /* ------------------ */
    .app_induction_sec{
        padding-bottom: 100px;
        background-color: #f5f5f5;
    }

    .app_induction_sec .sec_heading {
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: 760px;
        background-image: url(/img/special/himekuri-recipe_appli/img13_bk_pc.jpg);
        background-repeat: no-repeat;
        background-size: 100% auto;
        margin-bottom: 80px;
        max-width: 1300px;
        margin-left: auto;
        margin-right: auto;
    }

    .app_induction_sec .block_01 {
        width: 690px;
        margin-left: auto;
        margin-right: auto;
    }

    .app_induction_sec .block_01 .box_01 .img{
        margin-bottom: 40px;
    }
    
    .app_induction_sec .block_01 .box_01 .txt{
        text-align: center;
    }

}

@media screen and (max-width: 750px) {
    .wrap .prt_block_announce_important{
        text-align: left;
    }

    .pc_only {
        display: none;
    }

    .sp_only {
        display: block;
    }

    body {
        font-size: 4vw;
    }

    .txt {
        text-align: left;
    }

    #footer{
        text-align: left;
    }

    /* ------------------ */
    /* fv_sec             */
    /* ------------------ */
    .fv_sec{
        padding-bottom: 10vw;
        background-color: #f2edea;
    }

    .fv_sec .sec_inner .sec_heading{
        margin-bottom: 4vw;
    }

    .fv_sec .sec_inner .block_01 {
        width: 92%;
        margin-left: auto;
        margin-right: auto;
    }

    .fv_sec .sec_inner .block_01 .box_01 .img_01{
        margin-bottom: 4vw;
    }


    /* ------------------ */
    /* about_himekuri_sec */
    /* ------------------ */
    .about_himekuri_sec{

    }

    .about_himekuri_sec .sec_heading{
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 17vw 0 18vw 0;
        background-image: url(/img/special/himekuri-recipe_appli/sp/img1_bk_sp.jpg);
        background-repeat: no-repeat;
        background-size: 100% auto;
    }

    .about_himekuri_sec .sec_heading img{
        width: 48vw;
    }

    .about_himekuri_sec .point_block{
    }

    .about_himekuri_sec .point_block:nth-child(even){
        background-color: #fff;
    }

    .about_himekuri_sec .point_block:nth-child(odd){
        background-color: #f9f7f5;
    }

    .about_himekuri_sec .point_block .box_01{
        position: relative;
        display: flex;
        align-items: center;
        width: 92%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 10vw;
    }

    .about_himekuri_sec .point_block .box_01 .part:nth-of-type(1){
        width: 48%;
    }

    .about_himekuri_sec .point_block .box_01 .part:nth-of-type(1) .img{
        /* margin-top: 3vw; */
    }

    .about_himekuri_sec .point_block .box_01 .part:nth-of-type(1) .img img{
        max-width: none;
        width: 102%;
    }

    .about_himekuri_sec .point_block .box_01 .part:nth-of-type(2) .img{
        margin-bottom: 3vw;
    }

    .about_himekuri_sec .point_block .box_01 .part:nth-of-type(2){
        width: 48%;
    }

    .about_himekuri_sec .point_block:nth-child(odd) .box_01 .left_part{
        order: 2;
    }

    .about_himekuri_sec .point_block:nth-child(odd) .box_01 .right_part{
        order: 1;
    }
/* 
    .about_himekuri_sec .point_block:nth-child(even) .box_01 .part:nth-of-type(1) .img{
        margin-top: -3vw;
    } */

    .about_himekuri_sec .point_block.block_03 .box_01 .part:nth-of-type(1) .img img{
        width: 102%;
    }

    .about_himekuri_sec .point_block.block_04 .box_01 .part:nth-of-type(1) .img img{
        width: 117%;
    }


    /* ------------------ */
    /* app_experience_sec */
    /* ------------------ */
    .app_experience_sec{
        padding: 10vw 0 12vw 0;
        background-color: #fdfdfd;
    }

    .app_experience_sec .block_01{
        margin-bottom: 2vw;
    }

    .app_experience_sec .block_01 .box_01{
        position: relative;
    }

    .app_experience_sec .block_01 .box_01 .img{
        text-align: center;
        position: relative;
    }

    .app_experience_sec .block_01 .box_01 .img img{
        width: 82%;
        margin: 0 auto;
    }


    .app_experience_sec .block_01 .box_01 iframe{
        width: 56vw;
        height: 92vw;
        position: absolute;
        top: 22.4vw;
        left: 46%;
        transform: translateX(-50%);
        overflow-y: scroll;
    }

    .app_experience_sec .block_02 {
        width: 92%;
        margin: 0 auto;
    }
    .app_experience_sec .block_02 .box_01{
        margin-bottom: 4vw;
    }

    .app_experience_sec .block_02 .box_02 .img{
        margin-bottom: 5vw;
    }

    .app_experience_sec .block_02 .box_02 .txt{
        text-align: center;
    }


    /* ------------------ */
    /* comment_sec        */
    /* ------------------ */
    .comment_sec{
        padding-top: 12vw;
        padding-bottom: 12vw;
        background-color: #fff;
    }

    .comment_sec .sec_inner{
        width: 92%;
        margin-left: auto;
        margin-right: auto;
    }

    .comment_sec .sec_heading{
        margin-bottom: 8vw;
    }

    .comment_sec .sec_heading img{
        width: 80%;
    }

    .comment_sec .comment_box {

    }

    .comment_sec .comment_box .voice_inner{
        border-top: 1px dotted #000;
        padding: 4vw 0;
    }

    .comment_sec .comment_box .voice_inner dt{
        padding-left: 11vw;
        text-align: left;
        position: relative;
    }

    .comment_sec .comment_box .voice_inner dt:before{
        content: '';
        background-image: url(/img/special/himekuri-recipe_appli/voice_ico.png);
        background-repeat: no-repeat;
        width: 8vw;
        height: 8vw;
        position: absolute;
        top: 4px;
        left: 0;
        background-size: 100% auto;
    }


    /* ------------------ */
    /* recipe_intro_sec   */
    /* ------------------ */
    .recipe_intro_sec{
        padding: 20vw 0 10vw 0;
        background-color: #fafafa;
    }

    .recipe_intro_sec .sec_inner{
        width: 92%;
        margin-left: auto;
        margin-right: auto;
    }

    .recipe_intro_sec .sec_heading{
        margin-bottom: 10vw;
    }

    .recipe_intro_sec .sec_heading img{
        width: 40%;
    }

    .recipe_intro_sec .block {
        margin-bottom: 6vw;
        background-color: #fff;
    }

    .recipe_intro_sec .block .block_inner {
        width: 82%;
        margin-left: auto;
        margin-right: auto;
    }

    .recipe_intro_sec .block .block_inner .box_02 .voice_inner{
        padding: 6vw 0 8vw 0;
    }

    .recipe_intro_sec .block .block_inner .box_02 .voice_inner dt {
        text-align: left;
        padding: 0 0 4vw 10vw;
        position: relative;
        font-size: 5vw;
        font-weight: bold;
    }


    .recipe_intro_sec .block .block_inner .box_02 .voice_inner dt:before {
        content: '';
        background-image: url(/img/special/himekuri-recipe_appli/voice_ico.png);
        background-repeat: no-repeat;
        width: 8vw;
        height: 8vw;
        position: absolute;
        left: 0;
        background-size: 100% auto;
    }

    .recipe_intro_sec .block .block_inner .box_02 .voice_inner dd {
        text-align: left;
    }


    /* ------------------ */
    /* app_induction_sec   */
    /* ------------------ */
    .app_induction_sec{
        padding-bottom: 10vw;
        background-color: #f5f5f5;
    }

    .app_induction_sec .sec_heading {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 14vw 0 19vw 0;
        background-image: url(/img/special/himekuri-recipe_appli/sp/img13_bk_sp.jpg);
        background-repeat: no-repeat;
        background-size: 100% auto;
        margin-bottom: 10vw;
    }

    .app_induction_sec .sec_heading img{
        width: 45vw;
    }

    .app_induction_sec .block_01 {
        width: 92%;
        margin-left: auto;
        margin-right: auto;
    }

    .app_induction_sec .block_01 .box_01 .img{
        margin-bottom: 5vw;
    }
    
    .app_induction_sec .block_01 .box_01 .txt{
        text-align: center;
    }
}